<!DOCTYPE html>
<html lang="pt-Br">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body id="body">
    <form action="get">
        <label for="foto">Foto</label>
        <input name="foto" type="file" accept="image/*">
        
        <label for="descricao">Descrição</label>
        <input type="text" name="descricao" placeholder="descricão">
        
        <input type="button" value="enviar" onclick="enviar()">
        
        <input type="button" name="atualizar" value="atualizar Lista" onclick="atualizar()">
        <br>
        <input type="button" name="anterior" value="anterior">
        
        <label for="slide"></label>
        <input type="text" name="slide" placeholder="slide">
        
        <input type="button" name="proximo" value="proximo">
        <script src="./slide.js"></script>
    </form>
</body>
</html>